"preference.label.seconds"="Sekunder";
"csNotice"="Meddelande";
"OK"="OK";
"Cancel"="Avbryt";
"Don't Save"="Spara inte";
"Save As"="Spara som";
"Open"="Öppna";
"Close"="Stäng";
"Discard"="Släng";
"Edited"="Redigerad";
"DonotShowNextTime"="Visa inte det här igen";
"Format"="Format";
"Quality"="Kvalitet";
"LineWidth"="Linjebredd";
"Opacity"="Opacitet";
"Fill"="Fyll";
"Border"="Kantlinje";
"CopytoClipboard"="Kopiera till Urklipp";
"FitWindow"="Passa i fönster";
"FitWidth"="Anpassa till bredden";
"capturemethod.openimage"="Öppna bild";
"capturemethod.crosshair"="Rektangulärt klipp";
"capturemethod.fullscreen"="Fullskärmsklipp";
"capturemethod.capturewindow"="Fönsterklipp";
"capturemethod.delaycapture"="Fördröj klipp";
"AboutProduct"="Om oss";
"ThanksTrying"="Tack för att du testar Screenshot Editor";
"ConsiderPurchasing"="Köp gärna den fullständiga versionen av appen om du gillar den.";
"EnterRegInfo"="Ange licensinformation";
"LabelEmail"="E-mail";
"LabelSerial"="Licenskod";
"ContinueTrial"="Fortsätt att använda provversionen av produkten";
"BuyNow"="Köp";
"Register"="Registrera";
"Activate"="Aktivera";
"Demo"="Demo";
"title.trialversion"="Utvärderingsversion";
"csRegisterSuccess"="Licenskoden har redan aktiverats.";
"csInvliadKeyCode"="Det gick inte att aktivera. Kontrollera att aktiveringskoden är rätt.";
"csTipSerialNum"="Licensinformation";
"menu.preferences"="Inställningar";
"menu.purchase"="Aktivera produkt";
"menu.update"="Sök efter uppdatering";
"menu.hide"="Göm Screenshot Editor";
"menu.hideothers"="Göm övriga";
"menu.showall"="Visa alla";
"menu.quit"="Avsluta Screenshot Editor";
"menu.file"="Arkiv";
"menu.pagesetup"="Utskriftsformat";
"menu.print"="Skriv ut";
"menu.edit"="Redigera";
"menu.cut"="Klipp ut";
"menu.copy"="Kopiera";
"menu.paste"="Klistra in";
"menu.delete"="Radera";
"menu.selectall"="Markera allt";
"menu.window"="Fönster";
"menu.minimize"="Minimera";
"menu.zoom"="Zoom";
"menu.bringalltofront"="Lägg alla överst";
"menu.help"="Hjälp";
"menu.support"="Kontakta oss";
"menu.visitproductpage"="Appens produktsida";
"preference.general"="Allmänt";
"preference.seconds"="Sekunder";
"preference.delaysnap"="Fördröjningstid";
"preference.pixelateeffect"="Justera Pixelate-effekten:";
"preference.small"="Liten";
"preference.large"="Stor";
"preference.scaledownretina"="Ändra storlek på bild för Retina";
"preference.playsound"="Spela upp ljud";
"preference.showmagnifier"="Aktivera Förstoringsglaset";
"preference.showappicon"="Visa ikon";
"preference.startatlogin"="Starta vid inloggning";
"preference.showstartwindow"="Visa Snabbstartfältet";
"preference.addborder"="Bildkantlinje";
"preference.shortcuts"="Genvägar";
"preference.allshortcuts"="Alla genvägar";
"preference.resetdefaults"="Återställ standard";
"preference.shortcutschangetips"="To change the hotkey, simply click on the recorder and type another. To clear the hotkey, click on the 'X'. Use of a hotkey claimed by another application can lead to unpredictable results.";
"operation.addline"="Add Line";
"operation.addfreehandle"="Add Freehandle";
"operation.addcircle"="Add Circle";
"operation.addrectangle"="Add Rectangle";
"operation.addmosaic"="Add Mosaic";
"operation.addtext"="Add Text";
"operation.deleteline"="Delete Line";
"operation.deletefreehandle"="Delete Freehandle";
"operation.deletecircle"="Delete Circle";
"operation.deleterectangle"="Delete Rectangle";
"operation.deletemosaic"="Delete Mosaic";
"operation.deletetext"="Delete Text";
"operation.modifyline"="Modify Line";
"operation.modifyfreehandle"="Modify Freehandle";
"operation.modifycircle"="Modify Circle";
"operation.modifyrectangle"="Modify Rectangle";
"operation.modifymosaic"="Modify Mosaic";
"operation.modifytext"="Modify Text";
"operation.crop"="Crop";
"tips.saveimage"="Vill du spara ändringarna?";
"FolderReadOnly"="Åtkomst till målmappen nekades";
"tips.resourcemodified"="Resource files are modified, please reinstall the app.";
"window.rate.feedback"="Gillar du Screenshot Editor?";
"window.rate.later"="Påminn mig senare";
"window.rate.never"="Ignorera";
"window.rate.write"="Granska på App Store";
"window.rate.greate"="Tack. Om du tycker om att använda Screenshot Editor, kan du tänka dig att ta en stund och betygsätta det?";
"window.rate.notgreate"="Det var tråkigt att höra. Skulle du vilja ge oss dina synpunkter?  Email: contact@lightenpdf.com";
"window.rate.yes"="Ja";
"window.rate.no"="Nej egentligen inte";
"Copied"="Kopierad";
"Share"="Dela";
